import Register from "../components/Register.js";
import Navigation from "../components/Navigation";
export default function Recherche() {
    return (
        <div>
            <nav>Recherche d'une formation</nav>
        
            <Navigation />
            
        </div>
    );
}